<fomod> 
	<Name>Elektra Outfit</Name> 
	<Author>Theenco</Author> 
	<Version>1.1</Version> 
	<Website>https://www.nexusmods.com/starfield/mods/4956</Website> 
	<Description>Replaces the Nightwear Outfit with a new skimpy one.

Optional VBB 50% and 100% Mesh
https://www.nexusmods.com/starfield/mods/3554</Description> 
	<Groups>
		<element>Clothing</element>
	</Groups> 
</fomod> 
